<?php

namespace Slovocast\Controller;

use Psr\Http\Message\ResponseInterface as Response;
use Psr\Http\Message\ServerRequestInterface as Request;

class HomePage extends Controller
{
    public function respond(Request $request, Response $response): Response
    {
        return $this->render('home');
    }
}
